Wrox Programmer Forums

Need to download code?

View our list of code downloads.

Go Back   Wrox Programmer Forums > ASP.NET and ASP > ASP.NET 3.5 > Visual Web Developer 2008
Password Reminder
Register
Register | FAQ | Members List | Calendar | Search | Today's Posts | Mark Forums Read
Visual Web Developer 2008 Discuss creating ASP.NET 3.5 sites with Microsoft's Visual Web Developer 2008. If your question is more specific to a piece of code than the Visual tool, see the ASP.NET 3.5 forums instead. If your question is specific to the "Express Edition" be sure to state that in your post.
Welcome to the p2p.wrox.com Forums.

You are currently viewing the Visual Web Developer 2008 section of the Wrox Programmer to Programmer discussions. This is a community of tens of thousands of software programmers and website developers including Wrox book authors and readers. As a guest, you can read any forum posting. By joining today you can post your own programming questions, respond to other developersí questions, and eliminate the ads that are displayed to guests. Registration is fast, simple and absolutely free .
DRM-free e-books 300x50
 
 
Thread Tools Display Modes
  #1 (permalink)  
Old June 2nd, 2011, 03:52 AM
Authorized User
Points: 410, Level: 7
Points: 410, Level: 7 Points: 410, Level: 7 Points: 410, Level: 7
Activity: 0%
Activity: 0% Activity: 0% Activity: 0%
 
Join Date: Oct 2009
Posts: 72
Thanks: 17
Thanked 0 Times in 0 Posts
Unhappy Asp.net 3.5 ajax extensions

Hi,

I am new to AJAX. I am learning to INSTALL AJAX in my Visual Web Developer 2008.
I got success in Installing the AJAX Control toolkit.

But what i want is AJAX Enabled Website. means When i Create a NEW WEBSITE i want a template named ASP.NET AJAX Enabled Website, which is not coming in my vwd 2008.

I searched for asp.net 3.5 ajax extensions download, but i am not getting any site for this.

Please Help Me.....

Thank u....
  #2 (permalink)  
Old December 20th, 2011, 01:40 AM
Registered User
Points: 9, Level: 1
Points: 9, Level: 1 Points: 9, Level: 1 Points: 9, Level: 1
Activity: 0%
Activity: 0% Activity: 0% Activity: 0%
 
Join Date: Dec 2011
Posts: 3
Thanks: 0
Thanked 0 Times in 0 Posts
Default

Can anyone have a solution for this issue

Microsoft JScript runtime error: AjaxControlToolkit requires ASP.NET Ajax 4.0 scripts. Ensure the correct version of the scripts are referenced. If you are using an ASP.NET ScriptManager, switch to the ToolkitScriptManager in AjaxControlToolkit.dll.

I am using asp.net 3.5, VS 2008. The version i can see in the AjaxControlToolKit.dll file 3.5.40412.2.
 


Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off
Trackbacks are Off
Pingbacks are On
Refbacks are Off

Similar Threads
Thread Thread Starter Forum Replies Last Post
Ajax - System.Web.Extensions, .NET target version needs to be 3.5 shirk99 BOOK: Professional DotNetNuke Module Programming ISBN: 978-0-470-17116-5 5 April 27th, 2010 11:37 AM
AJAX Extensions ghosted tomche ASP.NET 3.5 Basics 1 April 26th, 2009 05:10 AM
AJAX Extensions ilegend .NET Framework 3.5 1 September 19th, 2008 04:32 AM
Turning a regular ASP.NET App into an AJAX ASP.Net donrafeal7 Ajax 2 August 31st, 2007 01:33 AM
erro installing ASP.NET 2.0 AJAX Extensions 1.0 bishnupokhrel ASP.NET 2.0 Professional 7 June 1st, 2007 12:40 AM



All times are GMT -4. The time now is 02:13 AM.


Powered by vBulletin®
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd.
© 2013 John Wiley & Sons, Inc.